body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background: linear-gradient(to bottom, #001eaa, #020278);
    font-family: 'Roboto', sans-serif;
}

.music-player {
    text-align: center;
    color: #fff;
}

h1 {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.button {
    font-size: 1.2em;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
    background-color: #fff200;
    color: #ed1c24;
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.controls button:hover {
    background-color: #0036ac;
}
